package com.ruoyi.common.log.enums;

import java.util.HashMap;
import java.util.Map;

public class LogBusinessType {

    public static final Map<String, String> typeMap = new HashMap<>();
    static {
        typeMap.put("transportType1", "公路货源");
        typeMap.put("transportType2", "铁路货源");
        typeMap.put("transportType3", "水路货源");
        typeMap.put("transportType4", "联运货源");
        typeMap.put("type1", "公路线路");
        typeMap.put("type2", "铁路线路");
        typeMap.put("type3", "水路线路");
        typeMap.put("type4", "联运线路");
    }

}
